﻿@import url("merchandise.css");
@import url("styleSheet_shoppingcart.css");


/* General Classes
------------------------------------------------------ */
html {
	width:100%;
	height:100%;
	margin: 0px;
	padding: 0px;
}
body {
	width:100%;
	height:100%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	background:url(../images/generic/grey_bg_horz.gif) repeat-x left top #cccccc;
}


/* Outer Container 
------------------------------------------------------ */
#Outer_Container {
	width:990px;
	margin: 0 auto;	
}
/* Variant Background Styles */
.HomeBg_0 {
	background:url(../images/home/backgrounds/main_bg_00.jpg) no-repeat top left #ffffff;
}
.HomeBg_1 {
	background:url(../images/home/backgrounds/main_bg_01.jpg) no-repeat top left #ffffff;
}
.HomeBg_2 {
	background:url(../images/home/backgrounds/main_bg_02.jpg) no-repeat top left #ffffff;
}
.HomeBg_3 {
	background:url(../images/home/backgrounds/main_bg_03.jpg) no-repeat top left #ffffff;
}


/* Header
------------------------------------------------------ */
#Header_Outer {
	height:93px
}
/* Right hand side Links, flag and search box  */
#Header_Right {
	width:400px;
	height:auto;
	float:right;
}
#Header_Right a {
	display:block;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cccccc;
	margin: 15px 0px 15px 0px;
	padding: 0px 20px 0px 0px;
}
#Header_Right a:hover {
	color:#ffffff;
	text-decoration:none;
}
#Header_Right_Search {
	height:34px;
	padding: 15px 20px 0px 0px;
	clear:both;
}

#Header_Center 
{
	padding-top: 25px;
	width:600px;
	height:auto;
	float:right;
}
.Header_Center_Text 
{
	color: #fff;
	font-size: xx-large;
}

.Header_Text_Field {
	display:block;
	width:167px;
	height:16px;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 5px;
	border:solid 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.Header_Submit_Button {
	display:block;
	float:right;
	width:19px;
	height:19px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	border: none;
	background:url(../images/generic/header_submit_button.gif) no-repeat left top;
}
#Header_Left {
	float:left;
}
#Header_Left a {
	display:block;
	padding: 14px 0px 0px 15px;
}

/* Navigation  -  see dropmenu.css 
------------------------------------------------------ */



/* Content
------------------------------------------------------ */
/* Content for : SPLASH PAGE v1  */
body#SplashBody {
	width:100%;
	height:100%;	
	background:url(../images/splash/splash_bg_horz.gif) repeat-x left top #cccccc;
}
#Splash_OuterContainer {
	width:100%;
	height:100%;
	
}
#Splash_InnerContainer {
	width:954px;
	height:512px;
	margin: 0 auto;
	padding: 0px 0px 0px 18px;
}
#Splash_InnerLeftContainer {
	padding:368px 0px 0px 0px;
	float:left;
}
#Splash_InnerLeftContainer img {
	margin: 0px 0px 13px 0px;
}
#Splash_InnerRightContainer {
	float:right;
	padding:94px 22px 0px 0px;
}



/* Content for : HOME PAGE INCLUDE v1  */
/* Generic */
#Content {
	padding: 5px 0px 5px 0px;
}

/* Content for : HOME PAGE INCLUDE  */
/* ROW 1  */
#Home_Content_Row_1 {
	height:310px;
	margin: 0px 10px 5px 9px;
}
/* Row 1 : Left Container  */
#Home_Content_Row_1_left {
	width:727px;
	height:310px;
	margin: 0px 5px 0px 0px;
	float:left;
	color:#FFFFFF;
}
#Home_Content_Row_1_left_noFlash {
	background-color:#999999;
	margin: 266px 20px 0px 20px;
	padding: 5px 5px 5px 5px;
	color:#FFFFFF;
	font-weight:bold;
}
#Home_Content_Row_1_left_noFlash a {
	color:#FFFFFF;
	text-decoration:underline;
}
/* Row 1 : Right Container  */
#Home_Content_Row_1_right {
	width:239px;
	height:310px;
	margin: 0px 0px 0px 0px;
	float:right;
}
/* Row 1 : Right Container : generic attributes of 3 boxes on right */
.Home_Content_Row_1 h1 {
	display:block;
	height:17px;
	padding: 3px 0px 4px 0px;
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.Home_Content_Row_1 h2 {
	display:block;
	height:17px;
	padding: 3px 0px 2px 0px;
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.Home_Content_Row_1 img {
	width:77px;
	height:76px;
	float:left;
	margin: 0px 14px 0px 0px;
}
.Home_Content_Row_1 p {
	margin: 8px 0px 0px 0px;
	line-height:14px;
}
/* Row 1 : Right Container : text field and radio button controls */
#Home_Row1_Text_Field {
	display:block;
	width:155px;
	height:16px;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 5px;
	border:solid 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.Home_Row1_Radio {
	display:block;
	width:15px;
	height:15px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 2px 0px;
}
/* Row 1 : Right Container : specific attributes of 3 boxes on right */
#Home_Content_Row_1_right_Box1 {
	width:227px;
	height:100px;
	margin: 0px 0px 5px 0px;
	padding: 0px 12px 0px 0px;
	background:url(../images/home/home_row1_bg_1.gif) no-repeat left top;
}
#Home_Content_Row_1_right_Box1_Inner {
	padding: 10px 0px 0px 0px;
}
#Home_Row1_Box1_Submit_Button {
	display:block;
	float:right;
	width:50px;
	height:19px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	border: none;
	background:url(../images/generic/generic_submit_button.gif) no-repeat left top;
}
#Home_Content_Row_1_right_Box2 {
	width:239px;
	height:100px;
	margin: 0px 0px 5px 0px;
	background:url(../images/home/home_row1_bg_2.gif) no-repeat left top;
}


#Home_Content_Row_1_right_Box2_Inner {
	padding: 0px 10px 0px 10px;
}

#Home_Content_Row_1_right_Box2_Inner {
	padding: 0px 10px 0px 10px;
}

#Home_Row1_Box2ch_Submit_Button {
	display:block;
	float:right;
	width:50px;
	height:19px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	border: none;
	background:url(../images/generic/generic_submit_button_china.gif) no-repeat left top;
}
#Home_Row1_Box2_Submit_Button {
	display:block;
	float:right;
	width:50px;
	height:19px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	border: none;
	background:url(../images/generic/generic_submit_button.gif) no-repeat left top;
}
/*This version is for the china version */
#Home_Content_Row_1_right_Box2b {
	width:239px;
	height:100px;
	margin: 0px 0px 5px 0px;
	background:url(../images/home/home_row1_bg_2b.gif) no-repeat left top;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#Home_Content_Row_1_right_Box2b h1 {
	padding: 3px 0px 2px 0px;
}
#Home_Content_Row_1_right_Box2b a {
	color:#386898;
}
#Home_Content_Row_1_right_Box3 {
	width:239px;
	height:100px;
	background:url(../images/home/home_row1_bg_3.gif) no-repeat left top;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#Home_Content_Row_1_right_Box3 a {
	color:#386898;
}


/* ROW 2 */
#Home_Content_Row_2 {
	height:105px;
	margin: 0px 0px 5px 9px;
	padding: 0px 0px 0px 0px;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
/* Row 2 : generic attributes of 4 boxes */
.Home_Content_Row_2 h1 {
	display:block;
	height:17px;
	padding: 3px 0px 4px 0px;
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
/*
.Home_Content_Row_2 img {
	width:77px;
	height:77px;
	float:left;
	border:1px solid #ccc;
	margin: 0px 5px 0px 0px;
}
*/

.Home_Content_Row_2 p {
	margin: 17px 0px 0px 0px;
}
/* Row 2 :specific attributes of 4 boxes */
#Home_Content_Row_2_Box1 {
	width:239px;
	height:105px;
	float:left;
	background: url(../images/home/home_row2_bg_1.gif) no-repeat left top;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#Home_Content_Row_2_Box2 {
	width:239px;
	height:105px;
	float:left;
	background: url(../images/home/home_row2_bg_2.gif) no-repeat left top;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#Home_Content_Row_2_Box3 {
	width:239px;
	height:105px;
	float:left;
	background: url(../images/home/home_row2_bg_3.gif) no-repeat left top;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#Home_Content_Row_2_Box4 {
	width:239px;
	height:105px;
	float:left;
	background: url(../images/home/home_row2_bg_1.gif) no-repeat left top;
}


/* ROW 3 */
#Home_Content_Row_3 {
	margin: 0px 10px 0px 10px;
	background:url(../images/generic/footer_bg.gif) repeat-x left top;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	line-height:14px;
}
#Home_Content_Row_3 a {
	color:#386898;
}
#Home_Content_Row_3_Left {
	width:49%;
	float:left;
	
	margin: 15px 0px 0px 0px;
	padding: 5px 2px 0px 5px;
}
#Home_Content_Row_3_Right {
	width:49%;
	float:left;
	margin: 15px 0px 0px 0px;
	padding: 5px 2px 0px 10px;
	background:url(../images/generic/footer_bg.gif) repeat-y left top;
}


/* Content for : INTERNAL PAGE INCLUDE v1......
NOTE: Templates v2, v3, v4 & v5 share v1 attributes*/

/* This style is for internal templates 1, 2 & 3 - For templates 4 & 5 see "Content for : INTERNAL PAGE INCLUDE v4" */
#Int_container {
	background:url(../images/internal/int_bg_vertical_dots.gif) repeat-y left top;
	margin: 0px 0px 0px 10px;
}

/* General Boxes */
.Int_column2_GeneralTextBox {
	margin: 0px 10px 0px 10px;
	clear:left;
}
.Int_column2_GeneralTextBox p {
	margin: 5px 0px 10px 0px;
	padding: 0px;
}
.Int_column2_GeneralTextBox h1 {
	margin: 5px 0px 10px 0px;
	padding: 0px;
	font:bold small Verdana, Arial, Helvetica, sans-serif;
}
.Int_column2_GeneralTextBox img {
	margin: 0px 5px 5px 5px;
	border-color: #999999;
}

/* Symbols Bar */
#Int_column2_Symbols {
	padding: 0px 15px 10px 10px;
}
#Int_column2_Symbols img {
	float:right;
	margin: 15px 0px 0px 10px;
}
#Int_column2_Symbols h1 {
	display:block;
	width:420px;
	/* float:left; */
	margin: 7px 0px 10px 0px;
	font:bold 25px Arial, Helvetica, sans-serif;
}


/* Column 1 - Left Navigation */
#Int_v1_column1 {
	width:191px;
	float:left;
	margin: 0px 5px 0px 0px;
	background:url(../images/internal/int_bg_leftCol.gif) no-repeat right top;
}
/* Left Nav Contols */
/* Tier 1 */
#Int_v1_column1 a {
	display:block;
	padding: 9px 0px 8px 20px;
	background:url(../images/internal/int_leftNav_tier1.gif) no-repeat right bottom;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
}
#Int_v1_column1 a.tier1_on {
	background:url(../images/internal/int_leftNav_tier1_on.gif) no-repeat right bottom;
	font-weight:bold;
}
/* Tier 2 */
#Int_v1_column1 a.tier2 {
	background:url(../images/internal/int_leftNav_bg.gif) no-repeat right bottom;
	padding: 9px 0px 8px 35px;
}
#Int_v1_column1 a.tier2_sub {
	background:url(../images/internal/int_leftNav_tier2.gif) no-repeat right bottom;
	padding: 9px 0px 8px 35px;
}
#Int_v1_column1 a.tier2_on {
	background:url(../images/internal/int_leftNav_tier2_on.gif) no-repeat right bottom;
	padding: 9px 0px 8px 35px;
	font-weight:bold;
}
/* Tier 3 */
#Int_v1_column1 a.tier3 {
	background:url(../images/internal/int_leftNav_bg.gif) no-repeat right bottom;
	padding: 9px 0px 8px 45px;
}
#Int_v1_column1 a.tier3_sub {
	background:url(../images/internal/int_leftNav_tier3.gif) no-repeat right bottom;
	padding: 9px 0px 8px 45px;
}
#Int_v1_column1 a.tier3_on {
	background:url(../images/internal/int_leftNav_tier3_on.gif) no-repeat right bottom;
	padding: 9px 0px 8px 45px;
	font-weight:bold;
}
/* Tier 4 */
#Int_v1_column1 a.tier4 {
	background:url(../images/internal/int_leftNav_bg.gif) no-repeat right bottom;
	padding: 9px 0px 8px 55px;
}
#Int_v1_column1 a.tier4_sub {
	background:url(../images/internal/int_leftNav_tier4.gif) no-repeat right bottom;
	padding: 9px 0px 8px 55px;
}
#Int_v1_column1 a.tier4_on {
	background:url(../images/internal/int_leftNav_tier4_on.gif) no-repeat right bottom;
	padding: 9px 0px 8px 55px;
	font-weight:bold;
}


/* Column 2 - Central Content */
/* This style is for internal templates 1, 2 & 3 - For templates 4 & 5 see "Content for : INTERNAL PAGE INCLUDE v4" */
#Int_v1_column2 {
	width:583px;
	float:left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.Int_v1_column2_GreyHeader {
	background-color:#999999;
	margin: 0px 3px 5px 0px;
	padding: 3px 0px 4px 10px;
	text-transform:uppercase;
	color:#ffffff;
	font:bold small Verdana, Arial, Helvetica, sans-serif;
	clear:both;
}

/* Header (with Breadcrumbs nested inside) */
#Int_v1_column2_Header {
	height:205px;
	background: url(../images/internal/int_v1_header_bg.jpg) no-repeat top left #333333;
	margin: 0px 3px 5px 0px
}
#Int_v1_column2_Header h1 {
	background-color:transparent;
	font:bold 25px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding: 0px;
	margin: 10px 0px 0px 10px;
	text-transform:none;
}
#Int_v1_column2_Header p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin: 10px 200px 0px 10px;
}

/* Breadcrumbs*/
/* This is for interior templates v1, v2 & v3. For templates v4 & v5 see "Content for : INTERNAL PAGE INCLUDE v4"*/
#Int_column2_Breadcrumb {
	height:24px;
	padding: 4px 0px 0px 10px;
	/*background: url(../images/internal/int_centre_bg_breadcrumb.gif) no-repeat left top;*/
        background: black;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#bfbfbf;
        margin-right:3px;
}
#Int_column2_Breadcrumb a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#FEC820;
        font-size:12px;
        font-weight:bold;
	/*background:url(../images/internal/int_centre_breadcrumb_arrow.gif) no-repeat right center;*/
}
#Int_column2_Breadcrumb a:hover {
	color:#ffffff;
	text-decoration:none;
}

/* Content Boxes */
.Int_v1_column2_ContentBox_Container {
	width:583px;
	min-height:160px;
	clear:both;
	background:url(../images/generic/footer_bg.gif) repeat-x left bottom;
	margin: 0px 0px 8px 0px;
}
.Int_v1_column2_ContentBox1 {
	width:190px;
	float:left;
	padding: 0px 5px 15px 0px;
}
.Int_v1_column2_ContentBox2 {
	width:190px;
	float:left;
	padding: 0px 5px 15px 0px;
}
.Int_v1_column2_ContentBox3 {
	width:190px;
	float:left;
	padding: 0px 0px 15px 0px;
}
.Int_v1_column2_ContentBox1 h1,.Int_v1_column2_ContentBox2 h1,.Int_v1_column2_ContentBox3 h1 {
	background:transparent;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#386898;
	text-transform:uppercase;
}
.Int_v1_column2_ContentBox1 img, .Int_v1_column2_ContentBox2 img, .Int_v1_column2_ContentBox3 img {
	border:solid 2px #cccccc;
}
.Int_v1_column2_ContentBox1 p, .Int_v1_column2_ContentBox2 p, .Int_v1_column2_ContentBox3 p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
}



/* Column 3 - Right Boxes Content */
#Int_v1_column3 {
	width:189px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 2px;
	height:775px;
	position:relative;
}
#Int_Row1_Text_Field {
	display:block;
	width:171px;
	height:18px;
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#Int_Row1_Box1_Submit_Button {
	display:block;
	width:50px;
	height:19px;
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: none;
	background:url(../images/generic/generic_submit_button.gif) no-repeat left top;
}
.Int_v1_column3_Radio {
	display:block;
	width:15px;
	height:15px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 1px 5px 0px 2px;
}
#Int_v1_column3 h1 {
	display:block;
	height:17px;
	padding: 3px 0px 2px 0px;
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#Int_v1_column3 img {
	float:left;
	padding: 0px;
	margin: 0px 10px 0px 2px;
}
#Int_v1_column3 p {
	display2:block;
	padding: 10px 0px 0px 0px;
	margin: 0!important;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;	
}
#Int_v1_column3 a {
	color:#386898;
	text-decoration:underline;
}
/* Content Boxes */
#Int_v1_column3_Box1 {
	height:100px;
	padding: 0px 0px 5px 0px;
	background:url(../images/internal/int_right_bg_box1.gif) no-repeat left top #ffffff;
}
#Int_v1_column3_Box2 {
	height:100px;
	padding: 0px 10px 5px 0px;
	background:url(../images/internal/int_right_bg_box2.gif) no-repeat left top #ffffff;
}
#Int_v1_column3_Box3 {
	height:100px;
	padding: 0px 0px 5px 0px;
	background:url(../images/internal/int_right_bg_box3.gif) no-repeat left top #ffffff;
}
#Int_v1_column3_Box4 {
	min-height:250px;
	margin: 0px 0px 5px 0px;
	background:url(../images/internal/int_right_bg_box4.gif) no-repeat left top;
}
.Int_v1_column3_Box4_top{
	font:bold 9px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0px 5px 5px;
	clear:both;
}
.Int_v1_column3_Box4_main {
	height:90px;
	padding: 0px 0px 1px 5px;
	background:url(../images/generic/footer_bg.gif) repeat-x left bottom;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	line-height:10px;
}

#Int_v1_column3_Box4 img.box4 {
	display:block;
	width:67px;
	height:67px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:solid 2px #cccccc;
}


/* Content for : INTERNAL PAGE INCLUDE v2 */

/* Header */
#Int_v2_column2_Header {
	height:90px;
	margin: 0px 3px 5px 0px
}
.Int_v2_column2_Header_0 {
	background: url(../images/internal/int_v2_header_bg_0.gif) repeat-x top left #333333;
}
#Int_v2_column2_Header h1 {
	background-color:transparent;
	font:bold 25px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding: 0px;
	margin: 10px 0px 0px 10px;
	text-transform:none;
}
#Int_v2_column2_Header p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin: 10px 200px 0px 10px;
}


/* Content for : INTERNAL PAGE INCLUDE v4 */
/* This if for internal templates 4 */
#Int_container_v4 {
	margin: 0px 0px 0px 10px;
}
/* This if for internal templates 5 */
#Int_container_v5 {
	background:url(../images/internal/int_bg_vertical_dots_v2.gif) repeat-y left top;
	margin: 0px 0px 0px 10px;
}
/* This if for internal templates 4 & 5 */
#Int_v4_column1 {
	width:778px;
	float:left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
/* This if for internal templates 4 & 5 */
#Int_v4_column1_Breadcrumb {
	height:24px;
	padding: 4px 0px 0px 10px;
	background: url(../images/internal/int_centre_bg_breadcrumb_v2.gif) no-repeat left top;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#bfbfbf;
}
/* This if for internal templates 4 & 5 */
#Int_v4_column1_Breadcrumb a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#bfbfbf;
	/*background:url(../images/internal/int_centre_breadcrumb_arrow.gif) no-repeat right center;*/
}
/* This if for internal templates 4 & 5 */
#Int_v4_column1_Breadcrumb a:hover {
	color:#ffffff;
	text-decoration:none;
}
/* This if for internal templates 4 & 5 
This controls the width of the <h1 class="v2"> so it doen't interfear with the symbols on the right*/
#Int_column2_Symbols h1.v2 {
	display:block;
	width:610px;
	float:left;
	margin: 7px 0px 10px 0px;
	font:bold 25px Arial, Helvetica, sans-serif;
}

/* Table Styles
------------------------------------------------------ */
.Table_Header {
	background-color:#666666;
	color:#FFFFFF;
}
.Table_Row_A {
	background-color:#CCCCCC;
	color:#000000;
}
.Table_Row_B {
	background-color:#F7F7F7;
	color:#000000;
}




/* Footer
------------------------------------------------------ */
#Footer {
	height:35px;
	background:url(../images/generic/footer_bg.gif) repeat-x top left;
	margin: 0px 10px 0px 10px;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	clear:both;
}
#Footer a {
	display:block;
	float:left;
	margin: 10px 40px 0px 0px;
}
#Footer_Right {
	float:right;
	width:111px;
	padding: 7px 0px 0px 0px;
}
#Footer_Right a {
 /* the margin below over rides the style on Anchor tags set in #footer */
	margin: 0px;
}

/* Footer Link */
#footer a:link {
	color: #666666;
	text-decoration: none;
}
#footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:active {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: underline;
}


/* Links
------------------------------------------------------ */
/* Standard Link */
a:link, a:visited, a:Active          { 
	color: #666; 
	text-decoration : underline; 
}
a:Hover    {
	color: #000;
	text-decoration : underline;
}


/* Forms
------------------------------------------------------ */
input {

}

.formField { font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; border: 1px solid #CCCCCC; }
.formFieldInput { width: 220px;}
.formFieldTextArea { width: 330px; font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; border: 1px solid #CCCCCC; }
.formFieldRequired { background: #fff0c3; border: 1px solid #CCCCCC;}

textarea {

}
select {

}

TD.formCaptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #ffffff;
}

/* Headers
------------------------------------------------------ */

h2 {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#666;
	text-transform: uppercase;
	}

h3 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#666;
	text-transform: uppercase;	
}

h4 {
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#000;	
}

h5 {
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#000;	
}
h6 {
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#000;	
}

h7 {
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#000;	
}



/* HTML 
------------------------------------------------------ */

hr {
	border: none 0;
	border-top: 1px solid #999999;
	width: 100%;
	height: 1px;
}


ol {
}

ul{
}

li {
list-style-type:square;
	
	
}

/* DHTML Menus
------------------------------------------------------ */

.DropMenu_Container {
	width:175px;
	color: #000000;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color:#fec820;
	border:solid 1px #bababa;
}
.DropMenu_Container a {
	display:block;
	width:100%;
	padding: 3px 0px 3px 5px;
	border-bottom:solid 1px #bababa;
}
.DropMenu_Container a:hover {
	background-color:#000000;
}

.SubDropMenu_Container {
	width:175px;
	color: #000000;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color:#fec820;
	border:solid 1px #bababa;
}
.SubDropMenu_Container a {
	display:block;
	width:100%;
	height:17px;
	padding: 3px 0px 0px 5px;
	margin-right:15px;
	border:none;
}
.SubDropMenu_Container a:hover {
	background-color:#000000;
}



#DropMenu_Market {
	display:none;
	position:absolute;
}
#DropMenu_Products {
	display:none;
	position:absolute;
}


/* Menu Tabs
------------------------------------------------------ */
.hidden{ 
display:none; 
}
.show{ 
display:block; 
}
    #tabNavigation {
      float:left;
      width:100%;
     /* background:#efefef; */
      line-height:normal;
	  border-bottom:1px solid #666;
      }
    #tabNavigation ul {
	  margin:0;
	  padding:10px 10px 0 10px;
	  list-style:none;
      }
    #tabNavigation li {
	  float:left;
      margin:0px 5px 0px 0px;
      padding:0;
	  list-style:none;
      }
    #tabNavigation a {
      float:left;
      background:url("../images/internal/tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabNavigation a span {
      float:left;
      display:block;
      background:url("../images/internal/tabright.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabNavigation a span {float:none;}
    /* End IE5-Mac hack */
    #tabNavigation a:hover span {
      color:#FFF;
      }
    #tabNavigation a:hover {
      background-position:0% -42px;
      }
    #tabNavigation a:hover span {
      background-position:100% -42px;
      }
